path: /build/build/hddtemp-app-admin-0.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux" emerge app-admin/hddtemp -pv -t && \
    USE="-selinux" emerge -j ${JOBS} --nodeps app-admin/hddtemp
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/hddtemp && luet-portage --dir /pkgdir/hddtemp
    app-admin/hddtemp && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: hddtemp
    version: "0.3"
    category: app-admin
    use_flags:
    - -selinux
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A simple utility to read the temperature of SMART capable hard drives
    uri:
    - https://savannah.nongnu.org/projects/hddtemp/
    license: GPL-2
    buildtimestamp: 2023-09-16 15:25:52.308703097 +0000 UTC m=+94.598047575
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 virtual/pkgconfig'
      IUSE: network-cron nls selinux
      RDEPEND: selinux? ( sec-policy/selinux-hddtemp )
      emerge.packages: app-admin/hddtemp
      kit: core-hw-kit
      original.package.name: app-admin/hddtemp
      original.package.slot: "0"
      original.package.version: 0.3_beta15-r27
    treedir: /build/packages
  package_dir: /pkgdir/hddtemp
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7aeeb72d7e522ef672968609718f7f6670677391d1f67a8d6d2b33fa0dae3070
compressiontype: zstd
files:
- etc/conf.d/hddtemp
- etc/init.d/hddtemp
- etc/systemd/system/hddtemp.service.d/00gentoo.conf
- lib/systemd/system/hddtemp.service
- usr/sbin/hddtemp
- usr/share/doc/hddtemp-0.3_beta15-r27/ChangeLog.bz2
- usr/share/doc/hddtemp-0.3_beta15-r27/README.bz2
- usr/share/doc/hddtemp-0.3_beta15-r27/README.gentoo.bz2
- usr/share/doc/hddtemp-0.3_beta15-r27/TODO.bz2
- usr/share/hddtemp/hddgentoo.db
- usr/share/hddtemp/hddtemp.db
- usr/share/locale/de/LC_MESSAGES/hddtemp.mo
- usr/share/locale/fr/LC_MESSAGES/hddtemp.mo
- usr/share/locale/pt/LC_MESSAGES/hddtemp.mo
- usr/share/locale/ru/LC_MESSAGES/hddtemp.mo
- usr/share/locale/sv/LC_MESSAGES/hddtemp.mo
- usr/share/man/man8/hddtemp.8.bz2
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/BDEPEND
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/BUILD_TIME
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CATEGORY
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CBUILD
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CFLAGS
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CHOST
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CONTENTS
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/COUNTER
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/CXXFLAGS
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/DEFINED_PHASES
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/DESCRIPTION
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/EAPI
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/FEATURES
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/HOMEPAGE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/INHERITED
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/IUSE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/IUSE_EFFECTIVE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/KEYWORDS
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/LDFLAGS
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/LICENSE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/NEEDED
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/PF
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/REQUIRES
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/SIZE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/SLOT
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/USE
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/environment.bz2
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/hddtemp-0.3_beta15-r27.ebuild
- var/db/pkg/app-admin/hddtemp-0.3_beta15-r27/repository
package_cacheimage: ""
runtime:
  name: hddtemp
  version: "0.3"
  category: app-admin
  use_flags:
  - -selinux
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A simple utility to read the temperature of SMART capable hard drives
  uri:
  - https://savannah.nongnu.org/projects/hddtemp/
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 virtual/pkgconfig'
    IUSE: network-cron nls selinux
    RDEPEND: selinux? ( sec-policy/selinux-hddtemp )
    emerge.packages: app-admin/hddtemp
    kit: core-hw-kit
    original.package.name: app-admin/hddtemp
    original.package.slot: "0"
    original.package.version: 0.3_beta15-r27
